--定时调度后台任务处理类
DELETE FROM t_sch_taskdefine WHERE FID = '15OW3NWDDH86';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('15OW3NWDDH86','kd.mmc.mrp.task.BaseCalcRunningTask','mrp','MRP001'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '15OW3NWD=N3/';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('15OW3NWDDH86','15OW3NWD=N3/','zh_CN','定时执行物料需求计划'); 
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '15OW3NWD=N30';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('15OW3NWDDH86','15OW3NWD=N30','zh_TW','定時執行物料需求計劃');